auctionId: UA-PS-2020-11-05-000032-2
auction_id: f99df7fad5d04ef493291bc22023ed49
id: f99df7fad5d04ef493291bc22023ed49
items:
- additionalClassifications:
  - description: "\u041F\u0440\u0438\u0432\u0430\u0442\u043D\u0438\u0439"
    id: DA04-3
    scheme: CPVS
  - description: "\u041E\u0440\u0435\u043D\u0434\u0430"
    id: PA01-7
    scheme: CPVS
  address:
    countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
    locality: "\u043C. \u0420\u0456\u0432\u043D\u0435"
    postalCode: '33028'
    region: "\u0420\u0456\u0432\u043D\u0435\u043D\u0441\u044C\u043A\u0430 \u043E\u0431\
      \u043B."
    streetAddress: "\u0432\u0443\u043B. \u0412. \u0427\u043E\u0440\u043D\u043E\u0432\
      \u043E\u043B\u0430, \u0431\u0443\u0434. 1"
  classification:
    description: "\u0410\u0434\u043C\u0456\u043D\u0456\u0441\u0442\u0440\u0430\u0442\
      \u0438\u0432\u043D\u043E-\u043E\u0444\u0456\u0441\u043D\u0430 \u043D\u0435\u0440\
      \u0443\u0445\u043E\u043C\u0456\u0441\u0442\u044C"
    id: 04230000-9
    scheme: CAV-PS
  description: "\u041F\u0440\u043E\u043F\u043E\u043D\u0443\u044E\u0442\u044C\u0441\
    \u044F \u0434\u043E \u043E\u0440\u0435\u043D\u0434\u0438 \u043F\u0440\u0438\u043C\
    \u0456\u0449\u0435\u043D\u043D\u044F 5-\u0433\u043E \u043F\u043E\u0432\u0435\u0440\
    \u0445\u0443 \u043F\u043B\u043E\u0449\u0435\u044E 107,9 \u043A\u0432.\u043C.\r\
    \n"
  id: c19c9113af3fa7272c5d027c121887b2
  quantity: 107.9
  unit:
    code: MTK
    name: "\u043C\u0435\u0442\u0440\u0438 \u043A\u0432\u0430\u0434\u0440\u0430\u0442\
      \u043D\u0456"
timeline:
  auction_start:
    initial_bids:
    - amount: 3001
      bidder: fbc5de07e3d04ab799fa42fe32f8ef56
      date: '2020-12-03T10:32:29.577045+02:00'
    - amount: 3100.0
      bidder: 5b1de7d764e84904a1b0613cd5810377
      date: '2020-12-01T17:09:08.726730+02:00'
    time: '2020-12-08T13:02:47.004081+00:00'
  results:
    bids:
    - amount: 6200.0
      bidder: fbc5de07e3d04ab799fa42fe32f8ef56
      identification:
      - address:
          countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
          locality: "\u043C. \u0420\u0456\u0432\u043D\u0435"
          postalCode: '33000'
          region: "\u0420\u0456\u0432\u043D\u0435\u043D\u0441\u044C\u043A\u0430 \u043E\
            \u0431\u043B\u0430\u0441\u0442\u044C"
          streetAddress: "\u0432\u0443\u043B. \u041C\u0438\u043A\u043E\u043B\u0438\
            \ \u041A\u0430\u0440\u043D\u0430\u0443\u0445\u043E\u0432\u0430, \u0431\
            \u0443\u0434. 60, \u0433\u0443\u0440\u0442."
        contactPoint:
          email: uskewich@gmail.com
          faxNumber: +38(098)445-59-25
          name: "\u042E\u0441\u043A\u0435\u0432\u0438\u0447 \u0406\u0433\u043E\u0440\
            \ \u0406\u0432\u0430\u043D\u043E\u0432\u0438\u0447"
          telephone: +38(098)445-59-25
        identifier:
          id: '3197910677'
          scheme: UA-IPN
        name: "\u042E\u0441\u043A\u0435\u0432\u0438\u0447 \u0406\u0433\u043E\u0440\
          \ \u0406\u0432\u0430\u043D\u043E\u0432\u0438\u0447"
      owner: neb.org.ua
      time: '2020-12-08T15:28:39.961293+02:00'
    - amount: 6205.0
      bidder: 5b1de7d764e84904a1b0613cd5810377
      identification:
      - additionalIdentifiers:
        - id: '2438109721'
          scheme: UA-FIN
        address:
          countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
          locality: ''
          postalCode: '33027'
          region: "\u0420\u0456\u0432\u043D\u0435"
          streetAddress: "\u0414.\u0413\u0430\u043B\u0438\u0446\u044C\u043A\u043E\u0433\
            \u043E,\u0431\u0443\u0434.9,\u0433\u0443\u0440\u0442.811-812"
        contactPoint:
          email: mebelharmony@gmail.com
          name: "\u0424\u041E\u041F \u0411\u043E\u043D\u0434\u0430\u0440 \u041B\u044E\
            \u0434\u043C\u0438\u043B\u0430 \u0406\u0432\u0430\u043D\u0456\u0432\u043D\
            \u0430"
          telephone: '380983804011'
        identifier:
          id: '2438109721'
          scheme: UA-EDR
        name: "\u0424\u041E\u041F \u0411\u043E\u043D\u0434\u0430\u0440 \u041B\u044E\
          \u0434\u043C\u0438\u043B\u0430 \u0406\u0432\u0430\u043D\u0456\u0432\u043D\
          \u0430"
      owner: polonex.com.ua
      time: '2020-12-08T15:31:37.921622+02:00'
    time: '2020-12-08T13:31:49.050582+00:00'
  round_1:
    turn_1:
      amount: 3500.0
      bid_time: '2020-12-08T15:07:56.730725+02:00'
      bidder: fbc5de07e3d04ab799fa42fe32f8ef56
      time: '2020-12-08T13:10:47.008060+00:00'
    turn_2:
      amount: 3550.0
      bid_time: '2020-12-08T15:11:53.034455+02:00'
      bidder: 5b1de7d764e84904a1b0613cd5810377
      time: '2020-12-08T13:13:47.010232+00:00'
  round_2:
    turn_1:
      amount: 4750.0
      bid_time: '2020-12-08T15:18:20.151963+02:00'
      bidder: fbc5de07e3d04ab799fa42fe32f8ef56
      time: '2020-12-08T13:19:47.009267+00:00'
    turn_2:
      amount: 4800.0
      bid_time: '2020-12-08T15:20:46.193202+02:00'
      bidder: 5b1de7d764e84904a1b0613cd5810377
      time: '2020-12-08T13:22:47.011909+00:00'
  round_3:
    turn_1:
      amount: 6200.0
      bid_time: '2020-12-08T15:28:39.961293+02:00'
      bidder: fbc5de07e3d04ab799fa42fe32f8ef56
      time: '2020-12-08T13:28:47.007808+00:00'
    turn_2:
      amount: 6205.0
      bid_time: '2020-12-08T15:31:37.921622+02:00'
      bidder: 5b1de7d764e84904a1b0613cd5810377
      time: '2020-12-08T13:31:47.007905+00:00'
